/* Localized versions of Info.plist keys */

CFBundleName = "すべてのアプリケーションを強制終了";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "すべてのアプリケーションを強制終了";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたリモートコンピュータ上で開いているすべてのアプリケーションを強制的に終了します。";

/*  AMWarning localized strings  */
ApplyButton = "";
IgnoreButton = "";
Message = "リモートコンピュータ上で開いているアプリケーションを強制的に終了します。開いている書類と変更は保存されません。";